@charset "windows-1253";
body {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #111111;
	margin: 0 auto;
	background-color: #8B8B8B;
	background-image:url(../images/page_bg.gif);
}
ul, li { padding: 0; margin: 0; list-style: none;}
a, a:link, a:visited{
	color: #003560;
	text-decoration:none;
}
a:hover{
	color: #003560;
	text-decoration:underline;
}
form {
	margin:0;
	padding:0;
}
img {
	border:none;
}
.newtralLinks a {
	color:#1E1E1E;
}
#outershadow{
	width: 996px;
	margin: 0 auto;
	display:block;
	height:14px;
	padding:0;
	border:none;
	zoom:100%;
}
#outershadow .tl{
	background-image:url(../images/pageBackgroundTopLeft.png); 
	background-position:right bottom; 
	background-repeat:no-repeat; 
	width:15px; 
	height:14px; 
	margin-left:0px; 
	float:left;
}
#outershadow .tc{
	background-image:url(../images/pageBackgroundTopCenter.png); 
	background-position:left bottom; 
	background-repeat:repeat-x; 
	height:14px; 
	width:966px; 
	float:left;
}
#outershadow .tr{
	background-image:url(../images/pageBackgroundTopRight.png); 
	background-position:left bottom; 
	background-repeat:no-repeat; 
	width:15px; 
	height:14px; 
	float:right;
	display:block;
}
#bottomshadow{
	width: 996px;
	margin: 0 auto;
	display:block;
	height:14px;
	padding:0;
	border:none;
	zoom:100%;
}
#bottomshadow .bl{
	background-image:url(../images/pageBackgroundBottomLeft.png); 
	background-position:left bottom; 
	background-repeat:no-repeat; 
	width:14px; 
	height:14px; 
	float:left; 
	margin-left:0px;
}
#bottomshadow .bc{
	background-image:url(../images/pageBackgroundBottomCenter.png); 
	background-position:left bottom; 
	background-repeat:repeat-x; 
	height:15px; 
	width:967px; 
	display:block; 
	float:left;
}
#bottomshadow .br{
	background-image:url(../images/pageBackgroundBottomRight.png); 
	background-position:left bottom; 
	background-repeat:no-repeat; 
	width:15px; 
	height:14px; 
	float:right;
	display:block;
}
#outershadow1{
	background-image:url(../images/pageBackground1.png);
	background-repeat:repeat-y;
	background-position:center;
	width: 998px;
	margin: 0 auto;
	height:100%;
	display:table;
	padding:0;
	border:none;
}

#outercontainer {
	width: 978px;
	margin: 0 auto;
	background-color:#FFFFFF;
	display:table;
}
#outercontainer .logoBackground
{
	background-image:url(/images/navheader/bg_ribbon.jpg); 
	background-repeat:repeat-x; 
	background-position:top;	
}
#outercontainer #innercontainer {
	width:968px;
	padding:5px 0px 0px 0px;
	margin-top:0px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:0px;
}
#outercontainer #innercontainer #logo {
	width:264px;
	float:left;
	margin:0;
	padding:0;
	margin-left:5px;
}
#outercontainer #innercontainer #loginpanel {
	float:right;
	margin-left:10px;
	width:210px;
}
#outercontainer #innercontainer #loginpanel iframe {
	width:210px;
	height:60px;
	background:transparent;
}
#outercontainer #innercontainer #banner468x60{
	margin-left:10px;
	float:left;
}
#outercontainer #innercontainer #loginpanel input {
	background-color: #f7fbff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #84a5ce;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #84a5ce;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c1d2e7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1d2e7;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	display: inline;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-size:11px;
	vertical-align:baseline;
	*vertical-align:middle;
	line-height:11px;
}
.t11 {font-size:11px;}
.t12 {font-size:12px;}
.t13 {font-size:13px;}
.t14 {font-size:14px;}

/* custom styles for multiple stacked instances */
#quotesautocompletebar{
	width:100%; /* set width here */
	margin:0;
	padding:0;
}
#quotesautocompletebar {
    z-index:99001; /* z-index needed on top instance for ie & sf absolute inside relative issue */
}

#quotesinput{
    _position:absolute; /* abs pos needed for ie quirks */
}
.qautocomplete .yui-ac-highlight .sample-quantity,
.qautocomplete .yui-ac-highlight .sample-result,
.qautocomplete .yui-ac-highlight .sample-query { color:#FFF; }
.qautocomplete .sample-quantity { float:right; width:200px; text-align:left;} /* push right */
.qautocomplete .sample-result { color:#000; }
.qautocomplete .sample-query { color:#000; font-weight:bold;}

#gdajaxbar {
	font-weight:bold;
}

#tabs{
	width:233px;
	height:90px; 
	h\eight:88px;
	background-color:#F0F8FF; 
	text-align:center; 
	font-size:13px; 
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	float:right;
}

.box1 {
	display: block;
	margin: 0px;
	padding: 0px;
}
.box1 .b1{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#D4D4D4; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #DEDEDE;
}
.box1 .b2{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:inherit; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
}
.box1 .content {
	background-color: #FBFBFB;
	border-left:1px solid #C6C6C6;
	border-right:1px solid #C6C6C6;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
}
.box1 .content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 18px;
	line-height:20px;
	color: #0B4575;
	padding:0;
	margin:0;
	margin-top:0px;
	margin-bottom:8px;
}
.box1 .content h2 a{
	color: #0B4575;
	text-decoration: none;
}
.box1 .content h2 a:hover{
	text-decoration: underline;
}
.box1 .content h3 {
	line-height:22px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	background-color:#4E6F92;
	background-image: url(../images/boxTitleBackground.gif);
	background-repeat: repeat-x;
	background-position:center 0px;
	text-align:center;
	margin:0;
	margin-bottom:2px;
	padding:0;
	border-bottom:1px solid #D4D4D4;
}
.box1 .content ul {
	margin-left:5px;
	margin-right:5px;
}
.box1 .content li {
	list-style-type:none;
	line-height:15px;
	background-image:url(../images/bulletRectOrangeForList.gif);
	background-position: 0 6px;
	background-repeat:no-repeat;
	margin-bottom:5px;
	padding-left:10px;
}
.box1 .content ul.nobullets {
	margin-left:5px;
	margin-right:5px;
}
.box1 .content .nobullets li {
	list-style-type:none;
	line-height:15px;
	margin-bottom:5px;
	padding-left:0px;
	background-image:none;
}
#outercontainer #innercontainer #breadcrumb {
	margin:0px;
	padding:0px;
	width:487px; 
	float:left; 
	margin-left:10px;
}
#outercontainer #innercontainer #breadcrumb .content{
	background-image: url(../images/breadcrumb/baseBackground.gif);
	background-repeat: repeat-x;
	background-position: top;
	display: block;
	height:84px;
	vertical-align:middle;
	border-left:1px solid #8aafe1;
	border-right:1px solid #8AAFE1;
}
#outercontainer #innercontainer #breadcrumb .b1{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 2px; 
  background:#8aafe1; 
  margin:0 2px; 
  height:1px;
  font-size:1px;
}
#outercontainer #innercontainer #breadcrumb .b2{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#E1EAF6; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #82a9df;
	border-right:1px solid #82a9df;	
}
#outercontainer #innercontainer #breadcrumb .b3{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#B9F8FF; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #82a9df;
	border-right:1px solid #82a9df;	
}
#outercontainer #innercontainer #breadcrumb .b4{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 2px; 
  background:#8099BC; 
  margin:0 2px; 
  height:1px;
  font-size:1px;
}
.bcbox {
	margin: 0;
	padding: 0;
	float: left;
	clear:none;
	background-color:#EDF5FF;
}
.bcbox .bcboxcontent{
	padding:0;
	margin:0;
	background-image:url(../images/breadcrumb/boxBackgroundOn.gif);
	background-repeat:repeat-x;
	background-position:bottom;
/*	background-position:top;*/
	border-left:1px solid #9DBCDA;
	border-right:1px solid #9FBEDB;
	height:70px;
}
.bcbox .bc1{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 2px; 
  background:#A4C0DC; 
  margin:0 2px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #B2C8DF;
	border-right:1px solid #B4CAE1;
}
.bcbox .bc2{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#FFFFFF; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #A4C0DC;
	border-right:1px solid #A4C0DC;	
}
.bcbox .bc3{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#FFFFFF; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #A4C0DC;
	border-right:1px solid #A4C0DC;	
}

.bcbox .bc4{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 2px; 
  background:#71A4CE; 
  margin:0 2px; 
  height:1px;
  font-size:1px;
	border-left:1px solid #8DB7D8;
	border-right:1px solid #8DB7D8;
}
.tabnewslistsmall{
	padding-top:5px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	margin:0;
	font-size: 12px;
	line-height:15px;
}
.tabnewslistsmall li{
	padding:0;
	margin:0;
	padding-bottom:8px;
}
.tabnewslistsmall li .comments {
	font-size:11px;
	font-weight:normal;
	color:#CC0000;
}
.tabnewslistsmall li a{
	text-decoration: none;
	margin:0;
	padding:0;
}
.tabnewslistsmall li a:hover{
	text-decoration: underline;
}

input.cdsearchbox {
	background-color: #f7fbff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #84a5ce;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #84a5ce;
	border-right-width: 1px;	
	border-right-style: solid;
	border-right-color: #c1d2e7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1d2e7;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	display: inline;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	width: 200px;
	/*color: #114499;*/
	color:#999999;
}
select.cdsearchbox {
	background-color: #f7fbff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #84a5ce;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #84a5ce;
	border-right-width: 1px;	
	border-right-style: solid;
	border-right-color: #c1d2e7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c1d2e7;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	display: inline;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 4px;
	color: #114499;
}

ul.bulleted {
	margin:0;
	padding:0;
}
ul.bulleted li {
	background-image:url(../images/bulletRectOrangeForList.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding:0;
	margin:0;
	padding-left:9px;
	margin-bottom:3px;
}
ul.bulleted li.last {
	background-image:url(../images/bulletRectOrangeForList.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding:0;
	margin:0;
	padding-left:9px;
	margin-bottom:0px;
}

.qautocomplete .yui-ac-highlight .sample-quantity,
.qautocomplete .yui-ac-highlight .sample-result,
.qautocomplete .yui-ac-highlight .sample-query { color:#FFF; }
.qautocomplete .sample-quantity { float:right; width:200px; text-align:left;} /* push right */
.qautocomplete .sample-result { color:#000; }
.qautocomplete .sample-query { color:#000; font-weight:bold;}

div.spacer {
	height:10px;
	clear:both;
}
.tableWithStockValues td{
	border-top:1px solid #ece9d8;
	border-left:1px solid #ece9d8;
	border-bottom:none;
	border-right:none;
	border-collapse:separate;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
}
.tableWithStockValues td.first{
	border-top:1px solid #ece9d8;
	border-left:none;
	border-bottom:none;
	border-right:none;
	border-collapse:separate;
}

.bigArticleList {
	margin-left:10px; 
	margin-right:10px;
}
.bigArticleList .itemStyle {
	vertical-align:top;
}
.bigArticleList .alternatingItemStyle{
	vertical-align:top;
}
.bigArticleList .dateItem {
	font-size:11px; 
	font-weight:bold; 

}
.bigArticleList .newsItem {
	padding-left:7px; 
	padding-bottom:8px;
}
.bigArticleList .newsItem .title {
	font-weight:bold;
}
.bigArticleList .newsItem .summary {
}

#flashNewsContainer {
	margin-top:10px;
	text-align::center;
}
#flashNewsContainer .flashNews {
	font-size:14px;
	border:1px solid #CC0000;
	background-color: #F6EEC4;
	text-align:center;
	width:100%;
}
#flashNewsContainer .flashNews .title {
	font-weight:bold;
	background-color: #CC0000;
	color:white;
	padding-top:2px;
	padding-bottom:3px;
	width:100px;
}
#flashNewsContainer .flashNews .content {
	text-align:left;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:10px;
	padding-right:10px;
}